/*  @font-face {
	font-family: CMrm;
	src: url('style/cmunrb.otf');
}
*/

/* general objects */

a {
  font-weight: bold;
  text-decoration: none;
}

a:visited {
  font-weight: bold;
  text-decoration: none;

}

body {
  text-align: justify;
  border: 0;
  padding: 0;
  margin: 0;
}

.link a {
  color: inherit; 
}

.link a:visited {
  color: inherit;
}

/* page layout */
#head {
  width: 100%;
  margin-left: 0;
  margin-right: 0;
  margin-top: 15px;
}

/* title at the top */
#doortitle {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  font-family:  sans-serif;
  display: block;
}

#doortitle a {
  font-weight: inherit;
  color: inherit;
  border: none;
}

.door a img {
  color: inherit;
  border: 0px;
}

.textblock {
  font-size: 41.6px;
  font-family:  sans-serif;
  /* display: inline-block; */
}

.contentBlock {
  font-family:  sans-serif;
  font-size: 13px;
}

#name {
  font-family: georgia,sans-serif;
  /* font-weight: bold; */
}


#line {
  width: 100%;
  background-color: gray;
  font-family:  sans-serif;
  font-weight: bold;
  font-size: 17px;
  margin-top: 0.3em;
  min-height: 1em;
}
#links {
  /*display: inline;*/
  padding-top: 0.03em;
  padding-bottom: 0.03em;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  background-color: inherit;
} 

.link {
  display: inline-block;
  color: white;
  width: 20%;
  text-align: center;
  padding: 0;
  border-right: 2px solid white;
  background-color: inherit;
}

#content {
	width: 45em;
	margin-left: auto;
	margin-right: auto;
}

.bush {
	float: right;
	margin-top: 2%;
}

#photo {
    margin-top: 1em;
    margin-left: 0.5em;
    margin-right: 0.5em;
    float: left;
}

pre {
    padding: 0.5em;
    background-color: #D6D6D6;
}

.titleAndComment {
    width: 100%;
    display: table;
}

.floatTitle {
    display: table-cell;
    text-align: left;
}

.floatComment {
    text-align: right;
    display: table-cell;
    vertical-align: baseline; 
}